{
    "label": "脚本",
    "order": 0,
    "blocks": [
        {
            "type": "All",
            "name": "ScriptBp",
            "label": "运行脚本",
            "description": "",
            "inputParams": [
                {
                    "name": "functionName",
                    "type": "String",
                    "label": "函数名",
                    "description": "",
                    "required": true,
                    "defaultValue": null,
                    "options": []
                },
                {
                    "name": "functionArgs",
                    "type": "Any",
                    "label": "函数参数",
                    "description": "",
                    "required": false,
                    "defaultValue": null,
                    "options": []
                }
            ],
            "extraInputParamsFunc": "",
            "outputParams": {},
            "contextVariables": {},
            "children": {},
            "hidden": false,
            "scriptFunction": null
        },
        {
            "type": "All",
            "name": "ScriptVariablesBp",
            "label": "脚本设置task.variables",
            "description": "",
            "inputParams": [
                {
                    "name": "functionName",
                    "type": "String",
                    "label": "函数名",
                    "description": "",
                    "required": true,
                    "defaultValue": null,
                    "options": []
                },
                {
                    "name": "functionArgs",
                    "type": "Any",
                    "label": "函数参数",
                    "description": "",
                    "required": false,
                    "defaultValue": null,
                    "options": []
                }
            ],
            "extraInputParamsFunc": "",
            "outputParams": {},
            "contextVariables": {},
            "children": {},
            "hidden": false,
            "scriptFunction": null
        }
    ]
}